#include "tuigan.h"
#include  "log.h"

// //status 0:伸 1:缩
uint8_t tuigan_sta;

void tuigan(enum tuigan_status status)
{
    if(status == tui)
    {
        my74hc595_setpin(0, 0);
        my74hc595_setpin(1, 1);
        updatepin();
        tuigan_sta = tui;
    }
    else
    {
        my74hc595_setpin(0, 1);
        my74hc595_setpin(1, 0);
        updatepin();
        tuigan_sta = suo;
    }
}


uint8_t get_tuigan_status()
{
    return tuigan_sta;
}

